- if @project.mirror_ever_updated_successfully? && @repository.diverged_from_upstream?(branch.name)
  %span.badge.badge-danger.gl-ml-2.has-tooltip{ data: { html: "true", title: branch_diverged_tooltip_message } }
    = sprite_icon('warning-solid')
    = s_('Branches|diverged from upstream')
